{
  "Play": "Възпроизвеждане",
  "Pause": "Пауза",
  "Current Time": "Текущо време",
  "Duration": "Продължителност",
  "Remaining Time": "Оставащо време",
  "Stream Type": "Тип на потока",
  "LIVE": "НА ЖИВО",
  "Loaded": "Заредено",
  "Progress": "Прогрес",
  "Fullscreen": "Цял екран",
  "Non-Fullscreen": "Спиране на цял екран",
  "Mute": "Без звук",
  "Unmute": "Със звук",
  "Playback Rate": "Скорост на възпроизвеждане",
  "Subtitles": "Субтитри",
  "subtitles off": "Спряни субтитри",
  "Captions": "Аудио надписи",
  "captions off": "Спряни аудио надписи",
  "Chapters": "Глави",
  "You aborted the media playback": "Спряхте възпроизвеждането на видеото",
  "A network error caused the media download to fail part-way.": "Грешка в мрежата провали изтеглянето на видеото.",
  "The media could not be loaded, either because the server or network failed or because the format is not supported.": "Видеото не може да бъде заредено заради проблем със сървъра или мрежата или защото този формат не е поддържан.",
  "The media playback was aborted due to a corruption problem or because the media used features your browser did not support.": "Възпроизвеждането на видеото беше прекъснато заради проблем с файла или защото видеото използва опции които браузърът Ви не поддържа.",
  "No compatible source was found for this media.": "Не беше намерен съвместим източник за това видео.",
 
  "Quality": "Quality",
  "Settings": "Settings",
  "Related": "Related",
  "Share": "Share",
  "Speed": "Speed",
  "Normal": "Normal",
  "Zoom": "Zoom",
  "Link": "Link",
  "Embed": "Embed",
  "Social": "Social",
  "Copy video URL": "Copy video URL",
  "Check out this cool video on": "Check out this cool video on",
  "RESET": "RESET",
  "ZOOM HELP": "ZOOM HELP",
  "Use ZOOM slider or mouse wheel to ZOOM in video.": "Use ZOOM slider or mouse wheel to ZOOM in video.",
  "Drag zoomed area using your mouse.": "Drag zoomed area using your mouse or a finger.",
  "Forward": "Forward",
  "Rewind":  "Rewind",
  "Mirror view": "Mirror view",
  "Theater mode": "Theater mode",
  "Exit Theater mode": "Theater mode",
  "Watch full video on": "Watch full video on" ,
  "Open Chromecast menu": "Open Chromecast menu",
  "Disconnect Chromecast": "Disconnect Chromecast",
  "Casting to": "Casting to",
  "Snapshot": "Snapshot",
  "Filters": "Filters",
  "More videos": "More videos",
  "Up Next": "Up Next",
  "Start AirPlay": "Start AirPlay",
  "Advertisement": "Advertisement",
  "Ad": "Ad",
  "Ad completed": "Ad completed",
  "Skip Ad in": "Skip Ad in",
  "Skip Now!": "Skip Now!",
  "Skip Ad in %%TIME%%": "Skip Ad in %%TIME%%",
  "Skip Ad": "Skip Ad",
  "Ad %%NUM%% of %%TOTAL%%": "Ad %%NUM%% of %%TOTAL%%",
  "This Ad will end in": "This Ad will end in",
  "Ad Playing": "Ad Playing",

  "Settings menu": "Settings menu",
  "Quality menu": "Quality menu",
  "Open quality menu": "Open quality menu",
  "Set quality to": "Set quality to",
  "Set quality automatic": "Set quality automatic",
  "Open sharing container": "Open sharing container",
  "Open related container": "Open related container",
  "Sharing dialog": "Sharing dialog",
  "Share section": "Share section",
  "Related dialog": "Related dialog",
  "Close related": "Close related",
  "Close share container": "Close share container",
  "Open zoom container": "Open zoom container",
  "Zoom reset": "Zoom reset",
  "Open media speed menu": "Open media speed menu",
  "Set speed": "Set speed",
  "Previous related": "Previous related",
  "Next related": "Next related",
  "Copy video link": "Copy video link",
  "Copy video embed code": "Copy video embed code",
  "Open playlist": "Open playlist",
  "Hide playlist": "Hide playlist",
  "Collapse playlist": "Collapse playlist",
  "Expand playlist": "Expand playlist",
  "UpNext video": "UpNext video",
  "Next video": "Next video",
  "Previous video": "Previous video",
  "Close UpNext container": "Close UpNext container",
  "Open filters container": "Open filters container"  
}
